@charset "utf-8";
/* CSS Document */
@import "https://fonts.googleapis.com/earlyaccess/sawarabimincho.css";

/* ==============================================
    universal reset
============================================== */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/* ==============================================
    html,body and base
============================================== */
html,body {
	height: 100%;
}

table {
	empty-cells: show;
	font-size: 100%;
}

img {
	border: none;
	vertical-align: top;
	height: auto;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
	font-size: 100%;
}

ul {
	letter-spacing: -.40em;
}
ul li {
	letter-spacing: normal;
}

/* ==============================================
    clear
============================================== */
.cbox {
	zoom: 100%;
}
.cbox:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
}
.clear {
	clear: both;
	height: 1px;
	font-size: 1px;
}
.clear hr {
	display: none;
}

hr.clear {
	zoom: 1;
	clear: both;
	height: 0;
	border: none;
	font-size: 0;
}
*:first-child+html hr.clear {/* for IE7 */
	border-top: 1px solid;
} 

/* ==============================================
    body
============================================== */
body {
	text-align: center;
	line-height: 1.2;
	color: #3a383b;
	background: #fff;
}
@media screen and (max-width: 640px) {
	body {
		font-size: 14px;
	}
}

/* ==============================================
    link
============================================== */
a,
a:visited,
a:active {
	color: #1e78dc;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	background: #fff;
}

/* ==============================================
    
============================================== */
.sp {
	display: none;
}

@media screen and (max-width: 640px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
}

/* ==============================================
    header
============================================== */
header {
	border-top: 10px solid #19549a;
	background: #fff;
}
header #siteid {
	display: block;
	padding: 1.5em 0 1em;
}
header #siteid img {
    width: 80%;
    max-width: 200px;
}
header h1 {
	background: url("image/title_bg.gif") repeat-x center center;
    background-size: auto 100%;
}
header h1 img {
    width: 85%;
    max-width: 397px;
}

/* ==============================================
    main
============================================== */
main {
    width: calc(100% - 20px);
    max-width: 840px;
    text-align: left;
    margin: 2em auto 3em;
}

.calendar {
    margin: 1em 0 1.5em;
    aspect-ratio: 8 / 6;
}
.calendar iframe {
    width: 100%;
    height: 100%;
    min-height: 380px;
}

#freedial {
    margin: 1em 0;
}
#freedial li {
    margin-bottom: 0.5em;
}
@media screen and (max-width: 640px) {
    #freedial li {
        background-position: 2px 4px;
        line-height: 1.4;
    }
    #freedial span {
        padding-left: 28px;
        background-size: 22px auto;
    }
}

.memo {
    margin: 0.5em 0;
}
.memo li {
    list-style: none;
    margin-bottom: 0.4em;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 0.875em;
}
.memo + p {
    margin-top: 2em;
}


/* ==============================================
    footer
============================================== */
footer {
	padding: 30px 0;
	background: #004986;
	color: #fffefe;
	font-size: 14px;
}
@media screen and (max-width: 640px) {
	footer {
		padding: 20px 0;
		font-size: 12px;
	}
}
